Forum Chasseur d'Images - www.chassimages.com


Auteur Sujet: HELP ...probleme de lecture des raw avec "plug-in" darktable  (Lu 275 fois)

olive36

  • Super actif
  • *
  • Messages: 1 606
 Bonsoir Voilà j'ai eu la mauvaise idée de télécharger la nouvelle version de Gimp 2.10.20 (j'avais la 2.10.18) résultat j'ai plus les plug-in G’MIC et pire les raw ne s'ouvre plus avec darktable pourtant BIEN INSTALLER il me mes ça en message l’ouverture de « /media/oli/3335-3661/DCIM/100_1807/IMGP6179.PEF » a échoué :

Aucun chargeur RAW n’est installé pour ouvrir les
fichiers « Pentax PEF raw ».
GIMP accepte les chargeurs de fichiers suivants :
- darktable (http://www.darktable.org/), au moins 1.7
- RawTherapee (http://rawtherapee.com/), au moins 5.2

Installez l’un d’eux pour ouvrir les fichiers RAW.
SI QUELQU'UN à une idée pour corriger ça cela m'évitera de perdre une semaine pour trouver la solution merci

olive36

  • Super actif
  • *
  • Messages: 1 606
Re : HELP ...probleme de lecture des raw avec "plug-in" darktable
« Réponse #1 le: juillet 26, 2020, 00:14:04 »
PIRE maintenant je ne sais plus réinstallé G'mic "probleme" de dépendance si quelqu'un peu la aussi m'aider cela me dépannerais vraiment merci d'avance....je suis un peu perdus pour le moment ...je fini toujours par m'en sortir mais parfois je pers tellement de temps...

olive36

  • Super actif
  • *
  • Messages: 1 606
Re : HELP ...probleme de lecture des raw avec "plug-in" darktable
« Réponse #2 le: juillet 26, 2020, 21:21:35 »
BON je suis cuits

SeSy

  • Pilier du forum
  • *
  • Messages: 13 417
  • Tout le monde peuvent pas être de Lyon...
Re : HELP ...probleme de lecture des raw avec "plug-in" darktable
« Réponse #3 le: juillet 28, 2020, 08:55:54 »
Tu as fait les installations comment ? sur quel OS ?
Sur fond noir...

olive36

  • Super actif
  • *
  • Messages: 1 606
Re : HELP ...probleme de lecture des raw avec "plug-in" darktable
« Réponse #4 le: août 02, 2020, 21:55:06 »
ubuntu 20.04.1 LTS